powered by Jive Software

What should I do to upgrade the old version of openfire to the latest version

I used the CentOS system, created an openfire account, and used it for a period of time to generate a lot of data. I used a compressed package, so I downloaded the latest installation package “*.tar.gz” file how to replace the old version of the program and keep the original data and configuration unchanged

The RPM is the recommended Openfire artifact to use in these situations. Handling this upgrade is a bit tricky. Which backend database are you using?